{
    "dc_identifier": "nl.gm1721.2c.2019.2899149-24",
    "dc_title": "Raadsvergadering 2019-06-27 - Begroting 2020 en realisatie 2018 Regionaal Bureau Leerplicht en voortijdig schoolverlaten Brabant Noordoost (RBL BNO) *",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bernheze op 2019-06-27. Onderdeel: Begroting 2020 en realisatie 2018 Regionaal Bureau Leerplicht en voortijdig schoolverlaten Brabant Noordoost (RBL BNO) *.",
    "dc_source": "https://bernheze.bestuurlijkeinformatie.nl/Agenda/Index/48539dcf-def7-4e11-af41-45bac5b67d4a",
    "dc_publisher": "gm1721",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-06",
    "foi_publishedDate": "2019-06-27",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Bernheze",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bernheze",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "35",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1721.2c.2019.2899149-24",
    "dc_externalIdentifier": "2899321",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-27",
    "foi_meetingNumber": "2899149",
    "foi_meetingItemNumber": "24",
    "foi_meetingItemNumberRaw": "26.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1721.2c.2019.2899149-24.doc.1",
            "dc_title": "Begroting 2020 en realisatie 2018 Regionaal Bureau Leerplicht en voortijdig schoolverlaten Brabant Noordoost (RBL BNO)",
            "foi_fileName": "Begroting%202020%20en%20realisatie%202018%20Regionaal%20Bureau%20Leerplicht%20en%20voortijdig%20schoolverlaten%20Brabant%20Noordoost%20%28RBL%20BNO%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=e02c243c-d992-43af-95d0-c61588952e1d"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2019.2899149-24.doc.2",
            "dc_title": "Begroting 2020 RBL BNO",
            "foi_fileName": "Begroting%202020%20RBL%20BNO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=4d0c3b2b-ccad-4b95-b7e3-7d22f667f2d1"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2019.2899149-24.doc.3",
            "dc_title": "Realisatie 2018 RBL BNO",
            "foi_fileName": "Realisatie%202018%20RBL%20BNO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=5a4c5820-9de2-4479-8e12-41472bf1fc5b"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2019.2899149-24.doc.4",
            "dc_title": "Jaarverslag RBL BNO 2017-2108",
            "foi_fileName": "Jaarverslag%20RBL%20BNO%202017-2108.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=83e3725d-08c5-4db8-b556-cf4228d4c32a"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2019.2899149-24.doc.5",
            "dc_title": "Cijfers leerlingenplicht 2015 t/m 2018",
            "foi_fileName": "Cijfers%20leerlingenplicht%202015%20t%2Fm%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=72931c30-350f-491b-af86-a714b2c2b49b"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2019.2899149-24.doc.6",
            "dc_title": "advies adoptie gemeente Oss begroting 2020 RBL BNO en jaarverslag / jaarrekening 2018",
            "foi_fileName": "advies%20adoptie%20gemeente%20Oss%20begroting%202020%20RBL%20BNO%20en%20jaarverslag%20%2F%20jaarrekening%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=8f0cf5e8-1564-4199-b423-a831384a9685"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2019.2899149-24.doc.7",
            "dc_title": "Raadsbesluit begroting 2020 en realisatie 2018 RBL BNO",
            "foi_fileName": "Document%201348303%20-%20Raadsbesluit%20begroting%202020%20en%20realisatie%202018%20RBL...%20-%20%20Brondocument.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=9cbe6750-eb35-402c-bd03-eef540068e8e"
        }
    ]
}